Your submission was sent successfully! Close

You have successfully unsubscribed! Close

CVE-2020-9991

Published: 8 December 2020

This issue was addressed with improved checks. This issue is fixed in macOS Big Sur 11.0.1, watchOS 7.0, iOS 14.0 and iPadOS 14.0, iCloud for Windows 7.21, tvOS 14.0. A remote attacker may be able to cause a denial of service.

Notes

AuthorNote
mdeslaur
This may be an Apple-specific CVE, as of 2022-09-14, no details
are available as to what the vulnerability is. Marking Ubuntu as
not-affected.

Priority

Low

Cvss 3 Severity Score

7.5

Score breakdown

Status

Package Release Status
sqlite
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(apple specific)
eoan Ignored
(reached end-of-life)
focal Not vulnerable
(apple specific)
groovy Ignored
(reached end-of-life)
hirsute Ignored
(reached end-of-life)
impish Ignored
(reached end-of-life)
jammy Not vulnerable
(apple specific)
kinetic Not vulnerable
(apple specific)
precise Does not exist

trusty Not vulnerable
(apple specific)
upstream Needs triage

xenial Deferred

sqlite3
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(apple specific)
eoan Ignored
(reached end-of-life)
focal Not vulnerable
(apple specific)
groovy Ignored
(reached end-of-life)
hirsute Ignored
(reached end-of-life)
impish Ignored
(reached end-of-life)
jammy Not vulnerable
(apple specific)
kinetic Not vulnerable
(apple specific)
precise Ignored
(end of ESM support, was needs-triage)
trusty Not vulnerable
(apple specific)
upstream Needs triage

xenial Not vulnerable
(apple specific)

Severity score breakdown

Parameter Value
Base score 7.5
Attack vector Network
Attack complexity Low
Privileges required None
User interaction None
Scope Unchanged
Confidentiality None
Integrity impact None
Availability impact High
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H